Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# default_color_converter_impl Struct Template Reference
[Color Space Converion]

`#include <color_convert.hpp>`

## Detailed Description

### template<typename C1, typename C2>
struct boost::gil::default_color_converter_impl< C1, C2 >

Color Convertion function object. To be specialized for every src/dst color space.

COLOR SPACE CONVERSION

The documentation for this struct was generated from the following file:

- color_convert.hpp